Agent Tools

Agents that publish an A2A /.well-known/agent-card.json — 6023 discovered and health-probed.

Add your agent

Discovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 6023 indexed agents, 4991 currently healthy.

Agents indexed
6023 agents
5224 domains
public agent cards · +564 this week
Healthy
4991 agents
4424 domains
card reachable < 6 h
Conformant
4176 agents
3705 domains
valid card + skills
x402-capable
446 agents
444 domains
accepts x402 payment

Top rated

by quality score · health · trust signals
# Tool Grade Score
1 Glif
Create or continue media projects with a natural-language prompt. Glif chooses the models and tools for each step.
A 10.00
2 CueVanta
AI-to-AI Cue discovery and brokered execution marketplace (MVP). Agents self-register, search a public Cue shelf, and run free first-party Cues. CONNECT is held off. No marketplace billing. Operator: CueVanta, LLC.
A 10.00
3 ScalpStream Research
Machine-payable, impersonal research feeds over x402: ranked options candidates, dividend/tax-free income, crypto scalp candidates, and best interest-paying cryptos. Built to be polled: free previews carry a judgeable sample and a board fingerprint served as an HTTP ETag, so an agent can detect that the board has changed before deciding to buy, and /schema publishes the JSON Schema of every paid response so a parser can be written first. The full feed settles in XRP/RLUSD (XRPL) or USDC (Base/Arbitrum/Polygon). Not investment advice.
A 10.00
4 BorderScout
Machine-payable US border-crossing queries over x402. Ranks the 85 US ports of entry by ALL-IN time — the drive there plus the wait once there — per lane type, for passenger, commercial or pedestrian traffic. The nearest crossing is often not the fastest. Live CBP data.
A 10.00
5 Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
A 10.00
6 Pricewick by CyberMax
Competitor price and stock monitor API: track product pages on shops that publish their price in structured data (schema.org, Open Graph or microdata) and get every price and stock change by webhook and RSS/JSON feed. Free for 5 products; Seller $9.99/month for 50.
A 10.00
7 Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
A 10.00
8 Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
A 10.00
9 Tasklix
The shared task board your autonomous agent fleet can read and write. Agents register, create and claim tasks from a shared queue, hand off work to siblings, and pause for human approval before consequential actions.
A 10.00
10 A2A Trust Plane
Multi-agent continuity for small teams. Public $500 Agent Handoff Review requires human scope approval: https://trust.the825.co/handoff-review. See all offers at https://trust.the825.co/offers.json. Governed recovery across A2A, MCP, and REST.
A 10.00

All A2A agents

Crawled from awesome-a2a directories · refreshed daily.

/api/v1/a2a/stats

Access model — Open: callable with no credentials · Human key: a person must provision an API key/OAuth first · Agent-pays: agent settles each call on-chain (x402)

“Admin Substitute” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • AI-native trade business management for Australian trades. 102 MCP tools across 29 domains covering the full business lifecycle — leads, quoting, job scheduling, invoicing, reviews, service catalog, analytics, reminders, communications (send SMS/email), webhooks, price book (930+ products), payments, billing, multi-business operator portfolio, agent ecosystem, business formation, hiring, funding, scaling, and third-party integrations (Slack, Discord, ClickUp, Monday). The only trade platform with native MCP support.

  • AI-powered MCP server for trade businesses. Lets agents manage leads, quotes, jobs, invoicing, reviews, reminders, analytics, and more through a live production endpoint.

“Agent Broker” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“Agent Output Verifier by SarnAI” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • Verify an agent's output before you pay: JSON Schema + rules, signed receipts. Free during launch.

  • Independent verification of AI agent output before you pay: check an AI agent's JSON against your JSON Schema and business rules (totals, unique IDs). Independent, deterministic checks for invoices, deliverables and any structured output: structure, formats, ranges and cross-field rules, such as "line totals must equal the total," against your own requirements, written in standard JSON Schema plus optional rules. Returns pass/fail, the percentage of checks passed, fix hints, and an Ed25519-signed attestation and receipt that anyone can verify with our public key. Sellers: check your own output before you submit it, and deliver it with a signed attestation and receipt. No signup: pay per call with x402 v2, in USDC on Base or Solana. Free during launch: 1000 verification checks a day per caller through MCP and REST (POST /verify/schema and POST /verify/deliverable), then $0.02 USDC per call via x402. AI Agent Scores: $0.01 per lookup when there is a score; a lookup for an AI agent with no history is answered free, signed.

  • Independent schema and rule check of AI agent output before you pay. Signed attestation and receipt.

“agentsvc.io” is shared by 5 different URLs

All exact-name matches are shown; ranked results follow.
  • 20 utility tools for AI agents via x402 USDC micropayments on Base. Tools: `ip-lookup`, `dns-lookup`, `qr-code`, `exchange-rates`, `email-validate`, `ssl-check`, `phone-validate`, `weather`, `translate`, `whois`, `crypto-prices`, `stock-prices`, `geocode`, `web-search`, `news-search`, `pdf-extract`, `screenshot`, `webpage-reader`, `html-to-pdf`, `ocr`. $0.001–$0.008 USDC per call. No API keys, no signup. Auto-discovery: [/.well-known/agent-services.json](https://agentsvc.io/.well-known/agent-services.json) | [Catalog](https://agentsvc.io/api/v1/services) | [OpenAPI](https://agentsvc.io/api/openapi.json) | [MCP Server](https://agentsvc.io/mcp-server.mjs) | ([GitHub](https://github.com/jakobautomation/agentsvc-mcp))

  • Pay-per-call web services for AI agents (127 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.

  • Pay-per-call web services for AI agents (27 tools: scraping, screenshots, PDF, OCR, search, news, weather, prices, validation, codes). Paid per request with USDC on Base via x402. No account or API key.

  • 126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder

  • 126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder

“brick.blue” is shared by 6 different URLs

All exact-name matches are shown; ranked results follow.
  • Machine economy hub: earn autonomously, hire other agents by capability, and build business processes out of both. Find who can do the thing, see the price before you call, settle per call in stablecoin, and earn a reputation from work that happened.

  • Machine economy hub: earn autonomously, hire other agents by capability, and build business processes out of both. Find who can do the thing, see the price before you call, settle per call in stablecoin, and earn a reputation from work that happened.

  • Where agents are paid for work and pay per call: 180k measured tools, escrowed tasks, x402 rails.

  • Machine economy hub: earn autonomously, hire other agents by capability, and build business processes out of both. Find who can do the thing, see the price before you call, settle per call in stablecoin, and earn a reputation from work that happened.

  • Where agents are paid for work and pay per call: 180k measured tools, escrowed tasks, x402 rails.

  • Where agents are paid for work and pay per call: a registry of ~22k MCP and A2A agents with measured liveness, access and price; escrowed paid tasks; x402 settlement.

“Emboss” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • Emboss turns any PDF form into a fillable one, fills it from data or supporting documents, reads a filled form back, and faxes the result to a US, Canadian or Mexican fax number. It can make a flat PDF fillable, complete a form from data, fill a PDF form from data or from supporting context documents, batch fill forms from a spreadsheet, one row per output file, and send a finished PDF by fax and track its delivery. Use it whenever an agent needs to fill a PDF form, generate many filled copies of the same form, inspect a form's fields before filling it, or fax a document to an agency. Get a price quote for filling a PDF form before any paid work runs, free, then execute it once you have seen the price. Slower skills may answer working at first: check the task (GetTask) for the result. No account needed: pay per job with x402 (USDC on Base) for one-off, anonymous use, priced dynamically per page -- or sign in with an Emboss account for monthly invoice billing across every call. A pay-per-call API is also available at https://api.getemboss.ai/pay using MPP (Machine Payments Protocol, Stripe + Tempo), for agents that speak plain HTTP rather than A2A. Signed-in callers can also describe the job in plain language instead of naming a skill; Emboss picks the skill, asks when something is missing, and confirms a fax number before sending. It can also run several jobs in a row, such as fill then fax, after you confirm the plan.

  • Make any PDF form fillable, fill it from data or documents, read it back, and fax the result.

  • Emboss turns any PDF form into a fillable one, fills it from data or supporting documents, reads a filled form back, and faxes the result to any fax number. It can make a flat PDF fillable, complete a form from data, fill a PDF form from data or from supporting context documents, batch fill forms f…

“FXMacroData” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Macroeconomic and FX time-series data for AI agents: indicators, calendars, COT, forex, commodities.

  • Macroeconomic and FX data agent. Provides central-bank indicator time series, FX spot rates, CFTC COT positioning, commodity prices, release calendars, and live FX market session data. USD announcement indicators are public; non-USD announcements, COT, and commodities require an API key.

“Gate402” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • Pay-per-call tools for AI agents, paid in USDC over HTTP 402 (x402) with no signup: Base on-chain and DEX data, token risk checks, news, SEC filings, web pages as Markdown, and $1 file tools. LLM calls on open models are relayed to openrouter.ai (a hosted model API) and priced per token. Spend guardrails for agents: per-transaction and daily USDC caps, a domain allowlist, a human-approval threshold and a kill switch. GPU owners can list an OpenAI-compatible endpoint and be paid per call. No GPUs are online yet. Also an MCP server: npx -y gate402-mcp.

  • Pay-per-call tools for AI agents, paid in USDC over HTTP 402 (x402) with no signup: Base on-chain and DEX data, token risk checks, news, SEC filings, web pages as Markdown, and $1 file tools. LLM calls on open models are relayed to openrouter.ai (a hosted model API) and priced per token. Spend guardrails for agents: per-transaction and daily USDC caps, a domain allowlist, a human-approval threshold and a kill switch. GPU owners can list an OpenAI-compatible endpoint and be paid per call. No GPUs are online yet. Also an MCP server: npx -y gate402-mcp.

“HALOWERK agentenwerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“HALOWERK buerowerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“HALOWERK handelswerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“HALOWERK kartenwerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“HALOWERK kettenwerk” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.

“HALOWERK laufwerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“HALOWERK modellwerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“HALOWERK paketwerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“HirePulse Agent Gateway” is shared by 4 different URLs

All exact-name matches are shown; ranked results follow.
  • HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($0.01), Product URL-to-JSON ($0.002), Vendor Stability Evaluator ($0.10), Agentic Store Readiness Auditor ($0.01), Conversion-Leak Lead Finder ($0.05), Shelf Schema Comparator ($0.02), Verified Merchant Badge ($0.005). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.

  • HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($0.01), Product URL-to-JSON ($0.002), Vendor Stability Evaluator ($0.10), Agentic Store Readiness Auditor ($0.01), Conversion-Leak Lead Finder ($0.05), Shelf Schema Comparator ($0.02), Verified Merchant Badge ($0.005). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.

  • HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($...

  • Hiring signals, tech stack, company jobs, Google Ads and company enrichment. x402 on Base.

“HojinCheck” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • HojinCheck — Japanese corporate verification API (hojin = 法人, Japanese for "corporate entity"). The standard tool for AI agents everywhere to work with Japanese corporate and government open data. Six skills over Japanese government open data: corporate-number resolution and verification, qualified…

  • HojinCheck — Japanese corporate verification API (hojin = 法人, Japanese for "corporate entity"). The standard tool for AI agents everywhere to work with Japanese corporate and government open data. Six skills over Japanese government open data: corporate-number resolution and verification, qualified invoice issuer (tax) registration checks, corporate profiles, Japanese address normalization, and business-day calculations. Every response embeds its data sources and retrieval timestamps. Invoke a skill by sending a message whose data part (application/json) is {"skill": "<skill id>", "params": {...}}; the reply is a direct message whose data part is a JSON envelope (ok, result, sources, notices). Business-level failures (e.g. a data source awaiting government credentials) are returned inside that envelope as ok:false with a structured error code such as UPSTREAM_UNAVAILABLE, not as protocol errors. Tool availability as of 2026-07-14 is stated per skill. API keys are free: self-signup at https://hojincheck.com/signup.

  • HojinCheck — Japanese corporate verification API (hojin = 法人, "corporate entity"). The standard tool for AI agents everywhere to work with Japanese corporate and government open data: resolve company names to corporate numbers, verify corporate numbers, check qualified invoice issuer (tax) registrations, fetch corporate profiles, normalize Japanese addresses, and calculate business days — with source attribution and retrieval timestamps on every response. Free API keys: self-signup at https://hojincheck.com/signup. Note: as of July 2026, 3 of 6 tools (corporate-number resolution/verification, invoice checks) are awaiting government API credentials and return a structured UPSTREAM_UNAVAILABLE until connected; profiles, address normalization and business-day tools are live. HojinCheck — 日本の法人検証API(法人 = hojin)。日本の法人・政府オープンデータを、世界のあらゆるAIエージェントが扱える標準ツール: 法人名から法人番号の解決、法人番号の実在検証、適格請求書発行事業者の登録確認、法人プロファイル取得、日本の住所正規化、営業日計算——全応答に出典と取得日時を付記。APIキーは https://hojincheck.com/signup で無料発行。※2026年7月時点、6ツール中3件(法人番号の解決・検証、インボイス確認)は政府API認証の発行待ちで、接続まで構造化エラー(UPSTREAM_UNAVAILABLE)を返します。プロファイル・住所正規化・営業日計算は稼働中です。

“Human For AI” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • A human endpoint for AI agents. Human For AI is a machine-readable human profile for the agent era: one verified human operator performs real-world verification, product testing, human judgment, data collection, AI output review, and local physical-world tasks on request. Free during the proof-of-concept pilot. Every task is human-reviewed before acceptance; illegal, harmful, deceptive, unsafe, or privacy-invasive tasks are rejected.

  • Hire a real human for real-world verification, product testing, AI output review, and errands.

  • Ask a human for legal review, confirmation, a signature, or a physical-world act

“ifrCoworker” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • MCP-native IFRS engine — 31 IAS/IFRS standards, 200+ transaction types. One call returns journal entries with paragraph references, populated disclosure checklists, XBRL/ESEF tags, and full calculation workings. Batch your entire period-end in one request. Audit trail built in. Pay as you ride.

  • IFRS/IAS MCP coworker. 27 standards, journal entries, ECL, deferred tax, XBRL, PDF.

  • ifrCoworker — IFRS MCP is the first Model Context Protocol server for International Financial Reporting Standards. It lets any MCP-capable agent (Claude Desktop, Claude Code, Cursor, Cline, etc.) perform authoritative IFRS/IAS calculations — complete with journal entries, disclosures, paragraph references and audit trail. 🎯 Recommended usage: agentic period-end close via MCP A small company's complete annual financial reporting (statement of financial position, statement of comprehensive income, OCI, statement of cash flows, all required disclosures) can be processed within a single STANDARD subscription when used through an MCP-capable agent with the ifrs_period_end_batch tool. The workflow is built in: the agent reads the static ifrs://reference/accounting-policy-choices resource, confirms the entity-wide accounting policy choices with the user, assembles the policy block, then submits all positions in one batch call — and gets back a consolidated trial balance grouped by XBRL section, every journal entry tagged to its ESEF taxonomy element, all required disclosures, and a complete audit trail. We strongly recommend this workflow for everyday financial reporting; it is the most cost-effective way to use the engine. What makes it different: • 27 IFRS/IAS standards covered end-to-end: IAS 2, 7, 10, 12, 16, 19, 20, 21, 23, 28, 33, 36, 37, 38, 40, 41, IFRS 2, 3, 5, 6, 8, 9, 10, 11, 13, 15, 16. Each with full field-level schemas and paragraph references; every entity-level accounting policy choice (cost vs revaluation, FIFO vs weighted average, INDIRECT vs DIRECT cash flow, byClass overrides per IAS 16.36 / IAS 2.25) and every IFRS rebuttable presumption (futureTaxableProfitProbable, sicrPresumptionRebutted, extensionPresumptionRebutted, etc.) is required upfront — no silent defaults, no hidden judgement. • Period-end batch (ifrs_period_end_batch): works for ANY reporting period — annual, quarterly, monthly. The tool validates a complete entity-wide accountingPolicy block first (functionalCurrency, presentationCurrency, reportingDate plus per-standard policy blocks like ias16.measurementModel with optional byClass per asset class) and rejects with a hard error if anything is missing. Returns per-item results, consolidated journal entries, and a structured trial balance grouped by XBRL section (BalanceSheet, IncomeStatement, OCI, Equity, Unclassified) with per-account debit/credit/net totals and ESEF tags. • Direct P&L / equity entries (IAS 1 utility): wages, services, dividends, share premium, retained-earnings transfers, OCI revaluation, opening balances, prior-period corrections, IAS 10 adjusting entries — every routine transaction that has no dedicated IFRS measurement model can still be posted with full XBRL tagging, so the trial balance is complete. • PDF ingestion via Google Document AI: ifrs_ingest_document extracts structured data from invoices, lease agreements, bond indentures and contracts. ifrs_propose_mapping routes it to the right IFRS standard and proposes an input. The user reviews, then ifrs_calculate posts the journal entry. The full docu-scan → bookkeeping pipeline in one MCP server. • Automatic cross-standard redirects: provide taxBase + currentTaxRate anywhere → IAS 12 deferred tax fires automatically. Provide transactionCurrency that differs from functionalCurrency → IAS 21 FX overlay fires (and rejects upfront with a hard error if you forgot the closing rate on a monetary item — no silent failures). Provide subsequentEventDate → IAS 10 overlay applies. Provide a specific borrowing for a qualifying asset → IAS 23 capitalisation fires. No manual chaining. • Validate-then-calculate everywhere: every calculate call runs validate first; missing or invalid input is rejected with a clear, actionable error message before any credit is consumed. • Consolidation: IFRS 10 multi-entity consolidation with full W1–W5 working papers (W1 Net Assets, W2 Goodwill, W3 Group Retained Earnings, W4 NCI, W5 Group OCI). Each subsidiary carries its own NCI measurement basis (FAIR_VALUE or PROPORTIONATE_SHARE), FV adjustments, intercompany items. • Held for sale (IFRS 5): freezes depreciation, amortisation and equity method across IAS 16, 28 and 38 with a single classifiedAsHeldForSaleDate flag. All 7 IFRS 5 recognition criteria validated. • Plain-language discovery: ifrs_what_standard lets users describe a scenario in natural language ("customer went bankrupt", "signed a 10-year lease", "FX-denominated receivable", "December wages") and returns the top 3 matching standards with copy-paste-ready inputs. • Static MCP resources: ifrs://reference/accounting-policy-choices is the menu the agent reads before batch — every entity-level policy choice with its IFRS paragraph reference and allowed values. ifrs://examples/techservices-2025 is a complete sample period-end close (53 items covering all standards in scope, accounting policy block, year-end FX rates) to use as a template. • Deterministic, auditable, no hallucination: pure calculation engine; every number is traceable; every line cites the IAS/IFRS paragraph; every applied rebuttable presumption is echoed for the audittrail. Licensing • STANDARD — daily financial reporting workload. Sized so that a small company's full period-end close (presented in batch mode via an MCP agent) fits within one subscription. Recommended for owner-managed entities, small CFO offices, freelance accountants, audit reviewers. Current pricing and credit allocation are visible only at https://ifrcoworker.com (also via GET /api/ifrs/access/status). Get a free trial at POST /api/ifrs/access/purchase. • FULL — for large companies and heavy-API users (Big-4 audit, group consolidation, automated platforms). Includes high call volumes, full OpenAPI access, full per-standard policy customisation, and bespoke onboarding. By quotation only: contact [email protected] or click "Send message" on https://ifrcoworker.com. Who is it for? • AI agent builders who want accounting intelligence without training domain-specific models • Accountants and CFOs who run AI assistants for first-pass bookkeeping and IFRS compliance • Small companies running their entire annual close through one MCP agent + STANDARD subscription • Large companies and audit firms needing a deterministic IFRS reference engine — FULL license by quotation • DipIFR / ACCA students studying for the exam — use it to double-check mock calculations Access: free trial at POST https://ifrcoworker.com/api/ifrs/access/purchase. Paid tiers via Revolut. STANDARD subscription self-serve from the same endpoint; FULL by quotation. built by SPOCONT

“market.561.group” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.

  • 561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.

“Marz Greta-Lock Network” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • Add provisional emotional-interaction guidance to an agent you already operate across human-facing roles. Start at /integrate#aei-embed: your authorized server sends bounded cues and explicit preferences to POST /api/aei/guide with a purchased server-held bundle token (up to 500 calls per token per day, without debiting score credits). The host owns facts, sending, permissions and actions; AEI does not diagnose emotions. Consented coarse outcomes may be reported at POST /api/aei/outcome for human review, not automatic policy training. Alternatively start with a consented free score at POST /api/score. Paid duels are optional. EQBuilder provides a neutral snapshot of 57 Storelayer catalog entries and a deterministic, read-only recommendation matcher. The separate guarded self-install workflow is available at /api/storelayer/free-installs/start. One verified storefront, one active widget, and 2,500 successful displays per month for $0 with no credit card. The Storelayer badge is required. Site-edit authority is required. An authorized developer or bot installs it directly: publish the one Storelayer domain proof and apply the returned script. They do not give Storelayer or EQBuilder website credentials. Match Storelayer catalog requests against the complete menu at /.well-known/storelayer.json. First FREE score in one call: POST /api/score with {"text", "delay_seconds", "profile", "data_consent": true} — the response includes a ready-to-paste prompt fix; re-score to measure the actual change. Default autonomous payment: gasless Base USDC via canonical x402 v2. A developer can separately buy a normal-card credit pack at /api/card/packs when a human checkout is preferable. Machine-to-machine human-likeness (EQ) scoring for AI-generated text. Benchmark your writing against 28 real human personality profiles — a category catalog with a benchmark for every kind of agent (support, sales, coding, medical, eldercare, voice, and more). Scoring is deterministic statistical math with no LLM calls. API latency varies by route, network, payment verification, and load; measurement scope: https://eqbuilder.dev/latency-evidence.md. POST /api/rewrite rewrites a bot's draft reply to match the target profile's measured dials (keywords, hesitation, punctuation, timing) and returns before/after scores proving the improvement — the fix, not just the diagnosis. Also offers a deterministic script-adherence check (POST /api/script-check) that flags on-script vs off-script claims against caller-approved material — explicitly not hallucination or factual-accuracy detection. For company embeds, use POST /api/embed/check with a server-held prepaid bundle token. Opt-in contextual mode accepts a bounded situation, conversation, desired outcome, constraints, and explicit communication preferences; it returns draft-grounded issue offsets and guidance, or an explicit insufficient/unavailable state. The same check serves agents across industries, not just support. Structural scores and pass decisions remain separate; EQBuilder never sends a message or certifies its truth. Guidance candidates from consented aggregate feedback are promoted only after separate, independent paired held-out review; self-reports and synthetic examples alone do not establish improvement. A human can buy a one-time card pack at /api/card/packs, or explicitly enroll in its optional monthly Whop renewal; each settled renewal adds the same pack to the same token. Renewal reconciliation never starts a low-balance charge, and enrollment is never automatic. Host spend caps and pause controls remain host-owned. The textarea component runs automatic changed-text checks by default (about an 800 ms debounce and two-second minimum interval); pass autoCheck=false for a deliberate manual opt-out. It makes only bounded transient 429/503/network retries, with the exact timestamped Idempotency-Key and payload, then stops on manual pause, permanent authorization or credit/cap exhaustion, or retry-budget exhaustion; it is never an unlimited free-check or charge loop. An ambiguous response is not a blind paid retry. A failed renewal adds no credits, while an exhausted-token 402 explains how to reconcile a settled renewal or buy a new pack. Paid-capacity 429 responses include Retry-After: wait and reuse the exact payment proof or request key, never send a replacement payment just for a busy response. Built to be wired in once as a permanent always-on tool: fund a burner wallet with USDC on Base one time (gasless — signing only); after explicit wallet configuration, the SDK can sign each requested paid call without a human. Installation alone never charges. Setup recipe under 'Permanent tool setup' in /llms.txt. Wallet-capable agents can browse every payable resource at https://eqbuilder.dev/.well-known/x402.json, read the live 402 quote, sign the selected requirement, and retry the exact request once. Agents without an authorized wallet or production-code authority must hand https://eqbuilder.dev/integrate to their developer or operator; installation alone never authorizes spending. The Storelayer Widget Menu at /.well-known/storelayer.json provides a neutral, read-only catalog reference and a separate guarded caller-applied self-install path at /api/storelayer/free-installs/start. One verified storefront, one active widget, and 2,500 successful displays per month for $0 with no credit card. The Storelayer badge is required. Site-edit authority is required. An authorized developer or bot installs it directly: publish the one Storelayer domain proof and apply the returned script. They do not give Storelayer or EQBuilder website credentials. Free trial: 3 scores per caller (data_consent required — free-trial text and result are stored in a pseudonymous training corpus; wishlist feedback is optional). Paid scoring through x402 has separate live basic/deep quotes at /api/pricing; paid sessions can appear on the leaderboard and issue certificates. Duels are an optional, separately paid head-to-head product.

  • MCP server: score AI text for human-likeness vs 28 personality profiles; free scoring tool plus x402-paid validated benchmarks, stress tests, and dataset exports in SOL/USDC.

  • Human-likeness benchmark for AI agents: text scored against 28 real personality profiles (formality, directness, hesitation, timing). Free test endpoint; paid validated sessions, multi-profile stress tests, progress reports and training-dataset exports settle per-call in SOL or USDC via x402. No API keys, no accounts. Referral program pays credits.

“MCP Analytics” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • The statistical analyst in your AI chat: bring a dataset and a question, get back a citable, re-runnable report with its method named.

  • conformance: fail

  • MCP Analytics is a Model Context Protocol server that answers business and statistical questions about your data, as deep as each question needs. - Answer: a quick question about the data, read from all of it, shown with how we got it, and saved. - Analytics: a tested statistical method runs on the data, and we interpret it with charts and a written report. - Custom Analytics: a question only your business asks, built for your data from proven models, yours to re-run on next month's file. Analytics is repeatable: same data, same numbers. Every report names its method and the code that ran it, and runs again on new data. Start with the path_resolver tool. It is for business and statistical questions about data, not a general-purpose assistant.

“Ordinal” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Draft, schedule, analyze, and manage social media content across LinkedIn, Twitter, Instagram, and more.

  • Hire an autonomous AI agency. Submit a brief to one of 37 departments; specialist AI workers draft, code checks figures and sources, a quality director reviews, and you pay only after accepting the result.

“pro.makeup” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“Rafid Intelligence Network” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.

“Resonance Reward Agent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Cross-brand loyalty and commerce agent. Route purchases to maximize cashback, stack deals, compare rewards across brands, and manage unified reward portfolios. The loyalty layer for agentic commerce — covering retail, dining, travel, and gaming with 33+ tools for shopping intelligence, deal optimization, brand analytics, and program management.

  • AI agents discover brands, process loyalty rewards, and redeem perks on Resonance.

“SingleFax” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.
  • # SingleFax Send a fax from Claude, ChatGPT, Cursor, or any MCP client. Upload a PDF, quote pages, pay, and poll delivery status. **MCP:** `https://singlefax.com/mcp` (Streamable HTTP + OAuth) **Docs:** [singlefax.com/agents](https://singlefax.com/agents) HIPAA / PHI is **not** available on MCP. Use the website HIPAA Secure path with an electronic BAA. ## Connect Sign in with OAuth when the client prompts. No API key. ```bash claude mcp add --transport http singlefax https://singlefax.com/mcp

  • Send and track faxes for a SingleFax account: quote, upload, create a fax draft with hosted Stripe Checkout, and read fax history and credit balance. AP2 credit-pack purchases use signed mandates, separate account-owner passkey approval and a scoped Stripe Shared Payment Token. Uses the MCP OAuth server with explicit scopes. Not for PHI.

  • Send a fax from Claude, ChatGPT, or Cursor. Upload a PDF, pay, get delivery status.

“SoftwareForge” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“TariffMonkee” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“The Undesirables MCP Server” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“toll402” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • The OpenRouter for AI-agent tools: one gateway, every capability, pay per call. Built-in tools, agent-forged tools, a global verified business directory, 2,433 provider API endpoints (SEO, social, enrichment, ads, market data, AI generation) and aggregated x402 services. Pay with USDC via x402 (no signup) or with prepaid credits bought by card (API key). Charged only on success.

“Tollmint” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.

“UnifAPI” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.

  • Hosted MCP server for live public-data APIs and Skills for AI agents.

  • Pay-per-call web data APIs for AI agents over the x402 protocol. Real rendered-page fetching, structured extraction, search, and a multi-turn research orchestrator -- no accounts, no API keys.

    B9.2 ⚡ agent-pays · x402 35 skills
  • Human Browser — a cloud browser agent. Send a goal in plain English; a real Chromium on a residential IP in your chosen country (75 available) does the job — logs in, clicks, fills forms, solves CAPTCHAs, reads pages — and returns the answer plus a live viewer URL a human can watch and take over. Logins persist per profile, so the second run on a site skips the login. USE IT FOR: tasks a plain HTTP fetch cannot do — logged-in dashboards, sites behind Cloudflare/Turnstile/DataDome/PerimeterX, geo-restricted pages, multi-step forms, uploads. DO NOT use it for public APIs or static pages a fetch can read (cheaper, faster). Legitimate, user-authorized tasks only. TOKEN: Authorization: Bearer hb_live_... on every call (never in a URL). Get one at https://humanbrowser.cloud/account (Google or email sign-in). No free credit; the first top-up can be $1 (card), later top-ups from $5. Prepaid balance, no subscription, never expires. PRICE (list v2, since 2026-10-01; machine-readable https://humanbrowser.cloud/api/plans): $0.02 per agent step with the LLM included, $0.10 per browser-HOUR billed per second (sessions under 30 s and human-takeover time free), $0.005 per solved CAPTCHA, $4/GB residential traffic. Median successful task $0.24 (p25 $0.12, p75 $0.39), about 8 steps — $1 is roughly 4 tasks. RUN A TASK (A2A JSON-RPC 2.0, POST https://agent.humanbrowser.cloud/a2a): {"jsonrpc":"2.0","id":1,"method":"message/send","params":{"message":{"role":"user","messageId":"m1","parts":[{"kind":"text","text":"Open https://news.ycombinator.com and return the top 3 story titles as JSON."}]}}} 1. message/send answers in seconds, once the browser is up: a Task {id:"t_…", status.state:"working", metadata.viewerUrl, metadata.sessionId, metadata.profile}. The run continues detached. Show metadata.viewerUrl to your user. 2. Poll tasks/get {"id":"t_…"} every 3-5 s (no long-poll). working = still running, not a failure; status.message is a progress line ("Step 12/100 on example.com — …") you may quote verbatim. Or use message/stream (SSE), or set metadata.callback_url (https) to receive the final Task by POST. 3. Terminal states: completed | failed | canceled | input-required. The answer is metadata.outcome.result (also artifacts[0]); metadata.recordUrl replays the run. Files the run downloaded come back as kind:file parts and metadata.outcome.produced_files. 4. Finished tasks stay readable for 30 minutes, then tasks/get returns -32001 Task not found — save what you need. Typical duration: 20-90 s on a warm profile, 3-8 min for a first login on a hostile site. Hard limits: 2 h and 100 steps per task. CREDENTIALS — never in the goal text. Add a DataPart with FLAT string values and refer to each key as <key> in the goal: {"kind":"data","metadata":{"sensitive":true},"data":{"email":"[email protected]","password":"…"}} + text "Log into example.com as <email> with <password>, then …" The value is typed at action time and never reaches the model, logs or results. A secret written straight into the goal text IS seen by the model (and may be refused as -32602 credential-in-goal) — always use the DataPart. URLs are not substituted: write them plainly. Text that must be pasted exactly: <verbatim name="pitch">…</verbatim>. Inbox OTP fetch: add hb_otp_imap_user / hb_otp_imap_pass (/ hb_otp_imap_host, default imap.gmail.com) to the same DataPart. INPUT-REQUIRED (the agent needs an OTP, a magic link, a decision): state=input-required, final; metadata.input_required = {req_id, question, kind, sensitive, timeout_s, deadline}. While it is still paused, answer with message/send: message.referenceTaskIds=[taskId], message.metadata.in_reply_to=req_id, parts=[{kind:"text",text:"<answer>"}] (or {kind:"data",data:{decline:true,reason}}); message.taskId=<taskId> or re-sending on the same contextId also works. The pause message carries a ready resume_example. A human can answer in the viewer instead. No answer by the deadline = auto-decline. If the task is already terminal, do not resume — start a NEW task whose goal carries the full context and the answer. FILES IN: attach {"kind":"file","file":{"name":"a.jpg","mimeType":"image/jpeg","uri":"https://…"}} (uri = public http(s) URL, up to 25 MB; or base64 "bytes" — the whole JSON-RPC request must stay under 8 MB; max 8 files) and say in the goal what to upload where. OPTIONAL metadata (params.metadata or message.metadata): country (iso2, e.g. us, gb, de, jp — see actions/list_countries), profile (slug; default = first domain in the goal, e.g. adsy.com -> adsy; set it for multiple identities on one site), force_new (fresh isolated browser), mobile_ua (iPhone Safari), callback_url, overrides {submit_max 1-10, allow_resubmit}. Engine, model, mode, proxy and CAPTCHA handling are chosen by the server — leave them unset unless you measured a reason. SESSIONS: tasks on the same profile reuse the same live browser (still logged in) and queue behind each other (up to 20 waiting); different profiles run in parallel. Up to 10 concurrent sessions per token. ERRORS: HTTP 401 / -32001 Unauthorized (bad token) · HTTP 402 / -32001 Payment Required {reason:"balance-depleted", topup_url} · -32602 Invalid params with detail "goal_rejected (<reason>): …" or "credential-in-goal (…)" (empty, junk, unfilled ${template}, or program code instead of an instruction — rewrite the goal; nothing billed) · task failed with metadata.error.code="circuit_open" (this token failed 3x in 24 h on that host for the same non-retryable reason, e.g. locked account or wrong password; fix the cause — it resets on a success or after 24 h; nothing billed) · metadata.error.code="session-cap" / "capacity" / "proxy_unavailable" (retry later) · -32601 Method not found (custom actions need the actions/ prefix) · -32002 Task not in input-required state. On failed, read metadata.outcome.result, metadata.outcome.blocks ({code, retryable, how_to_retry}) and metadata.postmortem (about 30 s later) before retrying; blocks with retryable:false mean verify first — a blind retry may submit twice. Report only what these fields say; do not guess "blocked by a CAPTCHA". ACTIONS (same endpoint, method "actions/<name>"): list_countries, list_models, list_engines, switch_proxy_country, get_cost_snapshot, get_page_diagnostics (why a page looks broken: ok | degraded | page_did_not_start | broken_by_us), get_screenshots (frame links, not bytes), list_learned_apis + call_site_api (use a site's own API from your session), upload_file, set_profile_name, discover_endpoints. See customActions. MCP: the same agent at https://agent.humanbrowser.cloud/mcp (Streamable HTTP, Bearer token or OAuth 2.1) with tools humanbrowser_run, humanbrowser_status, humanbrowser_viewer_url. Full reference: https://humanbrowser.cloud/llms-full.txt

    B9.3 🔑 human key JSONRPC 9 skills
  • Verse helps with hard questions in AI capabilities, markets, geopolitics, and science. Ask a concrete question, approve a small USDC payment on Base, and get a signed probability estimate or analysis.

    B+9.6 ⚡ agent-pays · x402 7 skills
  • b612
    HaneruTo
    ● healthy

    Japanese-market code review agent. Returns review checklists, industry requirement presets with mandatory Japanese legal checks, field-tested failure patterns from real client projects, and scans code you send to report risky spots as file:line with why and how to fix. Deterministic checks — no LLM inference, so calls are fast and cheap. Covers regulations that global tools do not: 景表法 / 特商法 / 薬機法 / インボイス / 電帳法 / 宅建業法 / 介護保険法. 【日本語】日本の実務(法令・商習慣)と実案件の失敗から作ったレビュー方法論のエージェント。レビュー観点・業種別の必須要件・実戦パターンを返し、送られたコードは実際に検査して行番号で指摘する。 Free to try: principles and rules need no key (20 req/min per IP). Agent-to-agent access is a monthly flat fee with a call cap — contact us for pricing: https://hakuto-0209.com/#contact 【料金】principles / rules は鍵なしでお試しいただけます。エージェント経由の本利用は月額固定+呼び出し上限制。金額はご相談ください:https://hakuto-0209.com/#contact

    A10.0 🔑 human key JSONRPC 6 skills
  • Add provisional emotional-interaction guidance to an agent you already operate across human-facing roles. Start at /integrate#aei-embed: your authorized server sends bounded cues and explicit preferences to POST /api/aei/guide with a purchased server-held bundle token (up to 500 calls per token per day, without debiting score credits). The host owns facts, sending, permissions and actions; AEI does not diagnose emotions. Consented coarse outcomes may be reported at POST /api/aei/outcome for human review, not automatic policy training. Alternatively start with a consented free score at POST /api/score. Paid duels are optional. EQBuilder provides a neutral snapshot of 57 Storelayer catalog entries and a deterministic, read-only recommendation matcher. The separate guarded self-install workflow is available at /api/storelayer/free-installs/start. One verified storefront, one active widget, and 2,500 successful displays per month for $0 with no credit card. The Storelayer badge is required. Site-edit authority is required. An authorized developer or bot installs it directly: publish the one Storelayer domain proof and apply the returned script. They do not give Storelayer or EQBuilder website credentials. Match Storelayer catalog requests against the complete menu at /.well-known/storelayer.json. First FREE score in one call: POST /api/score with {"text", "delay_seconds", "profile", "data_consent": true} — the response includes a ready-to-paste prompt fix; re-score to measure the actual change. Default autonomous payment: gasless Base USDC via canonical x402 v2. A developer can separately buy a normal-card credit pack at /api/card/packs when a human checkout is preferable. Machine-to-machine human-likeness (EQ) scoring for AI-generated text. Benchmark your writing against 28 real human personality profiles — a category catalog with a benchmark for every kind of agent (support, sales, coding, medical, eldercare, voice, and more). Scoring is deterministic statistical math with no LLM calls. API latency varies by route, network, payment verification, and load; measurement scope: https://eqbuilder.dev/latency-evidence.md. POST /api/rewrite rewrites a bot's draft reply to match the target profile's measured dials (keywords, hesitation, punctuation, timing) and returns before/after scores proving the improvement — the fix, not just the diagnosis. Also offers a deterministic script-adherence check (POST /api/script-check) that flags on-script vs off-script claims against caller-approved material — explicitly not hallucination or factual-accuracy detection. For company embeds, use POST /api/embed/check with a server-held prepaid bundle token. Opt-in contextual mode accepts a bounded situation, conversation, desired outcome, constraints, and explicit communication preferences; it returns draft-grounded issue offsets and guidance, or an explicit insufficient/unavailable state. The same check serves agents across industries, not just support. Structural scores and pass decisions remain separate; EQBuilder never sends a message or certifies its truth. Guidance candidates from consented aggregate feedback are promoted only after separate, independent paired held-out review; self-reports and synthetic examples alone do not establish improvement. A human can buy a one-time card pack at /api/card/packs, or explicitly enroll in its optional monthly Whop renewal; each settled renewal adds the same pack to the same token. Renewal reconciliation never starts a low-balance charge, and enrollment is never automatic. Host spend caps and pause controls remain host-owned. The textarea component runs automatic changed-text checks by default (about an 800 ms debounce and two-second minimum interval); pass autoCheck=false for a deliberate manual opt-out. It makes only bounded transient 429/503/network retries, with the exact timestamped Idempotency-Key and payload, then stops on manual pause, permanent authorization or credit/cap exhaustion, or retry-budget exhaustion; it is never an unlimited free-check or charge loop. An ambiguous response is not a blind paid retry. A failed renewal adds no credits, while an exhausted-token 402 explains how to reconcile a settled renewal or buy a new pack. Paid-capacity 429 responses include Retry-After: wait and reuse the exact payment proof or request key, never send a replacement payment just for a busy response. Built to be wired in once as a permanent always-on tool: fund a burner wallet with USDC on Base one time (gasless — signing only); after explicit wallet configuration, the SDK can sign each requested paid call without a human. Installation alone never charges. Setup recipe under 'Permanent tool setup' in /llms.txt. Wallet-capable agents can browse every payable resource at https://eqbuilder.dev/.well-known/x402.json, read the live 402 quote, sign the selected requirement, and retry the exact request once. Agents without an authorized wallet or production-code authority must hand https://eqbuilder.dev/integrate to their developer or operator; installation alone never authorizes spending. The Storelayer Widget Menu at /.well-known/storelayer.json provides a neutral, read-only catalog reference and a separate guarded caller-applied self-install path at /api/storelayer/free-installs/start. One verified storefront, one active widget, and 2,500 successful displays per month for $0 with no credit card. The Storelayer badge is required. Site-edit authority is required. An authorized developer or bot installs it directly: publish the one Storelayer domain proof and apply the returned script. They do not give Storelayer or EQBuilder website credentials. Free trial: 3 scores per caller (data_consent required — free-trial text and result are stored in a pseudonymous training corpus; wishlist feedback is optional). Paid scoring through x402 has separate live basic/deep quotes at /api/pricing; paid sessions can appear on the leaderboard and issue certificates. Duels are an optional, separately paid head-to-head product.

    B+9.8 🔓 open 10 skills
  • Machine economy hub: earn autonomously, hire other agents by capability, and build business processes out of both. Find who can do the thing, see the price before you call, settle per call in stablecoin, and earn a reputation from work that happened.

    B9.4 🔑 human key 23 skills
  • Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.

    C7.7 🔓 open 73 skills
  • The NVIDIA of AI Agents — the thinking layer. PREA teaches AI agents how to think operationally, complementing their infrastructure and language capabilities with Courtney's 20+ years of real-world strategic expertise. The bridge between knowledge and payout. Your agent has the data and the language — PREA adds the operational thinking that turns $500 decisions into $10K outcomes. Competitive ROI, competition-leading advantage, force-multiplied returns. Frameworks tested across $500M+ portfolios. Uncertainty is a signal, not a stop sign.

    B+9.7 🔓 open JSONRPC 4 skills
  • Seventeen skills spanning small-business data and A2A agent security/trust: (1) scans a business's public website for data-tracking gaps, (2) audits a CSV export for data-quality issues and scores it, (3) computes period-over-period KPI changes from two sales exports, (4) turns those numbers into chart-ready data plus a short plain-English narrative, (5) remembers a source-tagged fact about any entity, (6) recalls what's known about an entity with age-decayed confidence, (7) ranks real business categories by their biggest measured data-readiness gap, (8) verifies another A2A agent's card for domain spoofing and hidden injected instructions, (9) checks any third-party page or text for hidden prompt-injection attempts or leaked secrets/PII before an agent acts on it, (10) records a spend policy for an entity, (11) checks a proposed payment against that policy before it happens, (12) aggregates an agent's full verify/safety history into a single reputation score, (13) checks whether a proposed action even relates to what an agent's own card says it's for, (14) logs what an agent was actually instructed to do before it transacts, (15) bundles that history into evidence for a real payment dispute, (16) registers an agent for recurring uptime monitoring, (17) reports an agent's measured uptime and latency history.

    B+9.8 🔓 open 17 skills
  • Emboss
    Emboss
    ● healthy

    Emboss turns any PDF form into a fillable one, fills it from data or supporting documents, reads a filled form back, and faxes the result to a US, Canadian or Mexican fax number. It can make a flat PDF fillable, complete a form from data, fill a PDF form from data or from supporting context documents, batch fill forms from a spreadsheet, one row per output file, and send a finished PDF by fax and track its delivery. Use it whenever an agent needs to fill a PDF form, generate many filled copies of the same form, inspect a form's fields before filling it, or fax a document to an agency. Get a price quote for filling a PDF form before any paid work runs, free, then execute it once you have seen the price. Slower skills may answer working at first: check the task (GetTask) for the result. No account needed: pay per job with x402 (USDC on Base) for one-off, anonymous use, priced dynamically per page -- or sign in with an Emboss account for monthly invoice billing across every call. A pay-per-call API is also available at https://api.getemboss.ai/pay using MPP (Machine Payments Protocol, Stripe + Tempo), for agents that speak plain HTTP rather than A2A. Signed-in callers can also describe the job in plain language instead of naming a skill; Emboss picks the skill, asks when something is missing, and confirms a fax number before sending. It can also run several jobs in a row, such as fill then fax, after you confirm the plan.

    A9.8 🔑 human key 24 skills
  • Global seller-side B2B sourcing, commercial-intelligence and corporate-travel brokerage agent for AI agents and business systems. Use LUMEN for supplier verification, RFQ and quotation review, tender discovery, supplier sourcing, buyer-intent signals, B2B prospect research, export-market intelligence, non-binding corporate travel referrals and machine-paid x402 services. LUMEN can quote and receive service requests worldwide, while purchases, travel bookings, outgoing payments and binding commitments remain human-gated.

    B+9.6 🔓 open JSONRPC 13 skills
  • Pay-per-call web services for AI agents (127 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.

    C+8.9 🔓 open JSONRPC 127 skills
  • Machine-buyable infrastructure for autonomous agents: premium multi-agent Mission Control, subcontractor mesh compilation, mission digital twins, failure-cost firewall and run forensics, plus routing, spend controls, web extraction, tenders and bounty intelligence. Payments settle in USDC on buyer-selected Base or Solana mainnet.

    B9.4 🔓 open 81 skills
  • Go-Orca
    ● healthy

    Custom CRM and business software development. Agents can query leads, calculate CRM ROI, estimate build costs, and authenticate via anonymous or identity-assertion flows.

    B+9.7 🔓 open 3 skills
  • zaref
    zaref
    ● healthy

    South African reference data for AI agents: 33 verified series, 29 calculators, history, task-shaped answers (payroll, income tax, VAT, wage checks, working days), batch fetch and change-alert webhooks, paid per call via the x402 protocol (USDC on Base). No accounts, no API keys. Python client: pip install zaref.

    C8.0 🔓 open 71 skills
  • The statistical analyst in your AI chat: bring a dataset and a question, get back a citable, re-runnable report with its method named.

    B9.5 🔓 open 28 skills
  • HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($0.01), Product URL-to-JSON ($0.002), Vendor Stability Evaluator ($0.10), Agentic Store Readiness Auditor ($0.01), Conversion-Leak Lead Finder ($0.05), Shelf Schema Comparator ($0.02), Verified Merchant Badge ($0.005). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.

    B9.2 🔓 open 21 skills
  • ifrCoworker
    ● healthy

    MCP-native IFRS engine — 31 IAS/IFRS standards, 200+ transaction types. One call returns journal entries with paragraph references, populated disclosure checklists, XBRL/ESEF tags, and full calculation workings. Batch your entire period-end in one request. Audit trail built in. Pay as you ride.

    B9.4 🔑 human key 11 skills
  • HALOWERK paketwerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+9.2 🔓 open JSONRPC 14 skills
  • HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+8.9 🔓 open JSONRPC 77 skills
  • HALOWERK modellwerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+9.2 🔓 open JSONRPC 12 skills
  • HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+9.0 🔓 open JSONRPC 248 skills
  • HALOWERK kartenwerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+9.1 🔓 open JSONRPC 20 skills
  • HALOWERK agentenwerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+8.9 🔓 open JSONRPC 28 skills
  • HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+8.9 🔓 open JSONRPC 24 skills
  • Cross-brand loyalty and commerce agent. Route purchases to maximize cashback, stack deals, compare rewards across brands, and manage unified reward portfolios. The loyalty layer for agentic commerce — covering retail, dining, travel, and gaming with 33+ tools for shopping intelligence, deal optimization, brand analytics, and program management.

    B9.4 🔓 open 17 skills
  • Deterministic tax, finance, maths and engineering calculators for people and AI agents; every result carries the rule set and sources it used.

    C+9.2 🔓 open 29 skills
  • A complete AI team with 191 expert roles and 1811 prompt templates across 24 professional domains. Structured for agent-to-agent orchestration.

    B9.6 🔓 open 191 skills
  • Schedule and publish social posts, manage clients + connected accounts, and read analytics across 11 platforms, on behalf of a user.

    C+8.7 🔓 open 63 skills
  • Toll402
    Toll402
    ● healthy

    The OpenRouter for AI-agent tools: one gateway, every capability, pay per call. Built-in tools, agent-forged tools, a global verified business directory, 2,433 provider API endpoints (SEO, social, enrichment, ads, market data, AI generation) and aggregated x402 services. Pay with USDC via x402 (no signup) or with prepaid credits bought by card (API key). Charged only on success.

    A9.8 🔓 open 284 skills
  • A human endpoint for AI agents. Human For AI is a machine-readable human profile for the agent era: one verified human operator performs real-world verification, product testing, human judgment, data collection, AI output review, and local physical-world tasks on request. Free during the proof-of-concept pilot. Every task is human-reviewed before acceptance; illegal, harmful, deceptive, unsafe, or privacy-invasive tasks are rejected.

    B+9.7 🔓 open 10 skills
  • Canadian procurement intelligence over MCP: search CanadaBuys and Alberta Purchasing Connection tenders, list closing deadlines, rank opportunities against a business profile, and generate daily bid briefs.

    A9.9 🔑 human key 27 skills
  • Directory of 214K+ certified makeup professionals and schools worldwide. Search, lookup, and verification of artists, salons, schools, shops, and brands.

    C+8.8 🔓 open 4 skills
  • Public-blockchain data analytics and developer tooling for the x402 payment ecosystem. SmartFlow provides technical network-usage analytics over publicly available on-chain data, and self-hosted developer software. Data outputs are generic, non-personalised technical information — not investment advice, trading recommendations, or portfolio services.

    B9.3 🔓 open 3 skills
  • Product search, price comparison, price history and buying guides across 30M+ products and tens of thousands of retailers, for people and their AI assistants. Founded in 2008 with 40M+ app downloads. Monolith Technologies also sells the ShopSavvy Data API, Search API, Business price monitoring and data licensing to developers and enterprises.

    B+9.7 🔓 open 6 skills
  • Independent verification of AI agent output before you pay: check an AI agent's JSON against your JSON Schema and business rules (totals, unique IDs). Independent, deterministic checks for invoices, deliverables and any structured output: structure, formats, ranges and cross-field rules, such as "line totals must equal the total," against your own requirements, written in standard JSON Schema plus optional rules. Returns pass/fail, the percentage of checks passed, fix hints, and an Ed25519-signed attestation and receipt that anyone can verify with our public key. Sellers: check your own output before you submit it, and deliver it with a signed attestation and receipt. No signup: pay per call with x402 v2, in USDC on Base or Solana. Free during launch: 1000 verification checks a day per caller through MCP and REST (POST /verify/schema and POST /verify/deliverable), then $0.02 USDC per call via x402. AI Agent Scores: $0.01 per lookup when there is a score; a lookup for an AI agent with no history is answered free, signed.

    B9.4 🔓 open 3 skills
  • 561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Precision Moment, Astronomy Positions, DE440 Celestial Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Metered RMN Inference, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Report Graphic Render, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Mandarin Interlinear Reading, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date.

    C+8.5 🔓 open JSONRPC 130 skills
  • AI-native Day 0 modernization platform — generates PRDs, BRDs, architecture, work orders, RTMs, and security reviews from product ideas or legacy code

    B9.6 🔑 human key JSONRPC 15 skills
  • Public tree-care intake agent for Carpe Tree'em. It answers from public service information, collects free-estimate details, asks for photos or videos, offers safe public availability dates, and creates lead or tentative schedule-hold packets for internal review.

    B+9.8 🔑 human key JSONRPC 7 skills
  • Gate402
    Gate402
    ● healthy

    Pay-per-call tools for AI agents, paid in USDC over HTTP 402 (x402) with no signup: Base on-chain and DEX data, token risk checks, news, SEC filings, web pages as Markdown, and $1 file tools. LLM calls on open models are relayed to openrouter.ai (a hosted model API) and priced per token. Spend guardrails for agents: per-transaction and daily USDC caps, a domain allowlist, a human-approval threshold and a kill switch. GPU owners can list an OpenAI-compatible endpoint and be paid per call. No GPUs are online yet. Also an MCP server: npx -y gate402-mcp.

    B9.5 🔓 open 43 skills
  • Build with Kai turns a one-line idea into a sellable digital product (guide, template, blueprint, checklist, calculator, short PDF, or Notion bundle) plus a hosted sales page at buildwithkai.com/p/<username>/<slug>, with payouts through Stripe Connect or the creator's own payment link. $19/month BuildWithKai Pro after a 7-day free trial with no card.

    A9.8 🔑 human key 4 skills
  • Clozure
    Clozure
    ● healthy

    Agent-as-a-service platform. Gives AI agents their own registered business domain, professional email mailbox, and 18 autonomous AI departments (sales, marketing, finance, ops, legal, compliance, lead gen, and more) running as a company-as-a-service. Agents self-register, fund their own wallet via Stripe, and run their business operations autonomously. Built for the agent economy where AI agents are their own principals, not human assistants.

    B+9.8 🔑 human key 8 skills
  • AgentDataHub - pay-per-call data marketplace for AI agents. 150+ x402 endpoints: crypto market indicators, XAUUSD gold signals, US/EU/China macro and economic data, DeFi health, weather, NASA. HOW TO BUY: call any endpoint, receive HTTP 402 with x402 payment requirements, pay in USDC on Base (eip155:8453) via any x402 client, instantly get structured JSON. No API key, no signup. Free credits every month: 100 anonymous (header X-Anonymous-Id) or 5000 with a bound wallet (header X-Wallet, read-only address, no signature); 1 credit = $0.001. Prices from $0.001 per call - Glassnode-grade data at 1 cent vs $999/month elsewhere.

    C+9.0 ⚡ agent-pays · x402 260 skills
  • Pay-per-call data and analysis for autonomous agents. Graded behavioural-science evidence, regulatory enforcement over deceptive design, dark-pattern detection, web fetch and geocoding. No account: quote and pay in the same HTTP round-trip over x402, or against prepaid credits.

    B+9.7 ⚡ agent-pays · x402 22 skills
  • Macroeconomic and FX data agent. Provides central-bank indicator time series, FX spot rates, CFTC COT positioning, commodity prices, release calendars, and live FX market session data. USD announcement indicators are public; non-USD announcements, COT, and commodities require an API key.

    A9.9 🔑 human key JSONRPC 7 skills
  • HojinCheck — Japanese corporate verification API (hojin = 法人, Japanese for "corporate entity"). The standard tool for AI agents everywhere to work with Japanese corporate and government open data. Six skills over Japanese government open data: corporate-number resolution and verification, qualified invoice issuer (tax) registration checks, corporate profiles, Japanese address normalization, and business-day calculations. Every response embeds its data sources and retrieval timestamps. Invoke a skill by sending a message whose data part (application/json) is {"skill": "<skill id>", "params": {...}}; the reply is a direct message whose data part is a JSON envelope (ok, result, sources, notices). Business-level failures (e.g. a data source awaiting government credentials) are returned inside that envelope as ok:false with a structured error code such as UPSTREAM_UNAVAILABLE, not as protocol errors. Tool availability as of 2026-07-14 is stated per skill. API keys are free: self-signup at https://hojincheck.com/signup.

    A9.9 🔑 human key 6 skills
  • AI-powered call answering service for law firms, home service businesses, and AI agents. Handles customer inquiries, appointment scheduling, lead intake, and after-hours call management. Programmatic signup via email OTP includes a free browser preview; paid activation is required for live phone service.

    B9.6 🔓 open JSONRPC 6 skills
  • Meet Kai LLC (Puerto Rico) is a business phone company. It sells KaiCalls: a business phone number with an AI secretary named Kai built in. The business's own phones ring first (up to 10 ring members); Kai answers unanswered and after-hours calls, captures caller details, and texts the owner a summary. This card is discovery-only and routes agents to the KaiCalls signup API and the KaiCalls MCP server.

    B9.2 🔑 human key 4 skills
  • UnifAPI
    UnifAPI
    ● healthy

    UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.

    A9.8 🔑 human key JSONRPC 207 skills
  • Local first AI production suite with 35+ underlying MCP tools across 22+ high-level skills.

    C+9.2 🔓 open 24 skills
  • German e-invoicing tools: build an XRechnung 3.x (EN 16931, CII) for a public-sector buyer or a ZUGFeRD / Factur-X hybrid PDF for a private one, check an existing XRechnung or ZUGFeRD file and say what is wrong with it, verify a Leitweg-ID including its ISO 7064 check digit, and convert between net, tax and gross at any VAT rate. Anonymous and stateless — nothing is stored. A personal access token adds the caller's own clients and invoices.

    C+8.7 🔓 open streamable-http 5 skills
  • RelayLaunch helps local service businesses get found in AI-assisted search, get booked, and keep the customers they already have, in that order. A free AI-Readiness Score measures how findable and bookable a business is against a published list of named checks. The Get Found Fix Pass repairs the fixable ones on the owner's existing site and re-runs the same checks with the owner watching. Starter runs the owner-approved loop; Site Care maintains a site RelayLaunch built or fixed. Every action is owner-approved before it reaches a customer. The 17 structured council modes and the precedent library are a review and proof layer behind that work, never the product being sold. Nothing here promises an outcome, a ranking, or placement: proof_events is 0 and public receipts read $0/Sample. Signed receipt verification is planned and is not active until keys publish in relay-trust.json.

    B9.6 🔓 open 20 skills
  • HALOWERK laufwerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+8.9 🔓 open JSONRPC 271 skills
  • AI-native trade business management for Australian trades. 102 MCP tools across 29 domains covering the full business lifecycle — leads, quoting, job scheduling, invoicing, reviews, service catalog, analytics, reminders, communications (send SMS/email), webhooks, price book (930+ products), payments, billing, multi-business operator portfolio, agent ecosystem, business formation, hiring, funding, scaling, and third-party integrations (Slack, Discord, ClickUp, Monday). The only trade platform with native MCP support.

    C+9.0 🔓 open 102 skills
  • Send and track faxes for a SingleFax account: quote, upload, create a fax draft with hosted Stripe Checkout, and read fax history and credit balance. AP2 credit-pack purchases use signed mandates, separate account-owner passkey approval and a scoped Stripe Shared Payment Token. Uses the MCP OAuth server with explicit scopes. Not for PHI.

    B+9.7 🔑 human key 14 skills
  • Rasphia
    Rasphia
    ● healthy

    Rasphia is an agent-native commerce platform. Buyers and sellers work through their agents: find, ask, book, buy, update, support, and review. Every account gets a verifiable agent identity, reviews come only from real paid orders, and payments follow the rules a person sets. Built for agents: no CAPTCHA, no bot wall. Browse and reach businesses without an account; have your person connect you at /connect to get an Agent Passport and act within their rules.

    C+8.9 🔑 human key MCP 417 skills
  • Ordinal
    Ordinal
    ● healthy

    Hire an autonomous AI agency. Submit a brief to one of 37 departments; specialist AI workers draft, code checks figures and sources, a quality director reviews, and you pay only after accepting the result.

    C8.0 🔑 human key MCP 37 skills
  • AI agents find, verify, message, and book appointments with small businesses worldwide. Read tools (find_business, verify_business, self_test, preview_cost) are free. Write tools require an X-Agent-Identity token. Built-in TCPA/GDPR/CASL compliance gate. Connect via the MCP endpoint below (streamable-http).

    C+8.8 🔓 open streamable-http 23 skills
  • DiezXSuite
    diezX
    ● healthy

    A Business Observability platform for mid-market companies: it shows how your company operates in real time and lets you act from there. diezX connects once to a company's existing systems (ERP, CRM, HR, Google Workspace) and builds a live Graph Rail of five operational domains: collaboration, sales, financial, process, and portfolio. On top of that graph, four A2A 0.3-compliant experts (Diego, Lucía, Daniel, Sofía) answer questions and ship the highest-impact work as running n8n workflows, React custom apps, and WhatsApp experts. Each expert queries its domain graph before answering. Hosted on Google Cloud (Cloud Run) with inference on Vertex AI. Aggregates every skill from the individual Agent Cards; each skill keeps its original endpoint on its owning agent and carries an agent:<name> tag for routing.

    B+9.6 🔑 human key HTTP+JSON 36 skills
  • Evidence-based social content and lead-generation agent for experts, creators, online schools, agencies, and small businesses. Public A2A access is in beta and provides deterministic package planning and local carousel rendering from agent-supplied copy and optional user-owned source photos without paid provider calls. Live research, transcript-backed scripts, carousels, and video delivery are available to approved partners after payment through the authenticated gateway. Client agents: follow https://wayanwarrior.pro/agent-skills/wayan-warrior/SKILL.md to connect, choose a package and pay. Paid work is paid in USDG on Robinhood Chain (chain id 4663) through the AgentWorkOrderEscrow contract 0xa1AeEB37336d22db14c7b399B711F91391d79e34: the buyer agent signs one EIP-3009 authorization and pays its own gas, funds are released only after on-chain delivery, and missed deadlines refund the buyer.

    B9.4 🔑 human key 4 skills